<?php
$z[0]=Array("field","煎酿三宝,煎酿三宝介绍,香港特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","除了鱼旦、烧卖外，几乎所有小食店都有煎酿三宝，它是不少朋友匆匆忙忙时填饱肚子的选择。其实，炸物的选择又岂止三宝那么简单。最经典的选择就有鱼肉酿茄子、酿青椒、酿豆腐、炸鱼旦、炸甜番薯等等，这些小食都会加上甜豉油及甜酱进食，更加惹味。煎酿三宝所",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","煎酿三宝_香港特产煎酿三宝",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　除了鱼旦、外，几乎所有小食店都有，它是不少朋友匆匆忙忙时填饱肚子的选择。其实，炸物的选择又岂止三宝那么简单。最经典的选择就有鱼肉酿茄子、酿青椒、、炸鱼旦、炸甜番薯等等，这些小食都会加上甜豉油及甜酱进食，更加惹味。<br>\n<br>\n煎酿三宝<br>\n<br>\n<br>\n所属菜系：街头小食，油炸类，但家庭则属微波炉菜。<br>\n<br>\n原材料：红萝卜200克，蘑菇8粒，150克，冬菇2只，鱼肉250克，()2粒，1汤匙，叉烧25克。<br>\n<br>\n调味料：盐、糖各1/8茶匙，生抽1/2茶匙，粉少许，水1茶匙。芡汁料：1汤匙，老抽、而麻油各1/2土茶匙，粟粉1/2平茶匙，水2汤匙。<br>\n<br>\n制作过程：<br>\n<br>\n1、冬菇、虾米浸软切碎粒。<br>\n<br>\n2、叉烧、切碎粒。<br>\n<br>\n3、鱼肉拌调味料，搅至起胶，再拌入冬菇、虾米及叉烧、马蹄(荸荠)。<br>\n<br>\n4、西芹切度。<br>\n<br>\n5、蘑菇切去蒂部。<br>\n<br>\n6、红萝卜挖出圆球，在圆球上再挖一小孔。<br>\n<br>\n7、西芹、蘑菇和红萝卜球均涂上少许粟粉，并把鱼肉嵌进。<br>\n<br>\n8、用高火预热煎碟约2分锺，加油2汤匙。<br>\n<br>\n9、把嵌满鱼肉的蔬菜放在煎碟上，鱼肉向上摆放，高火煮2一3分锺。<br>\n<br>\n10、加入芡汁，中高火煮1分锺，便可供食。<br>\n<br>",548,1593);
$z[6][4]['name']="body";
$z[7]=Array("field","",1595,1634);
$z[7][4]['name']="litpic";

?>